MyEclipse: MyEclipse 4.0GA for Eclipse 3.1 is Available Now

support-scott - Aug 29, 2005 - 06:45 PM
Post subject: MyEclipse 4.0GA for Eclipse 3.1 is Available Now
Version 4.0 GA for MyEclipse Enterprise Workbench for Windows, Linux, and Macintosh for Eclipse 3.1 is now available in the Downloads section. Please see the area titled 'Downloads MyEclipse for Eclipse 3.1'.

If you already have one of our previous 4.0 milestones installed please see this link for update site information: http://myeclipseide.com/index.php?name=PNphpBB2&file=viewtopic&p=41524#41524

Please do not try to uninstall a milestone release and then install the 4.0GA release using the same Eclipse instance. This is known to cause problems. To avoid problems, you must install a new Eclipse instance and then install 4.0GA such that it points to the new instance, not one that was ever used for a 4.0 milestone release. Once you have 4.0GA installed, you can then open your existing workspace using the new install and then delete the old milestone installation at some later point in time.

To find out about all of the new addtions, please see the "Release Notes" document here:
http://www.myeclipseide.com/ContentExpress-display-ceid-46.html
and the "New & Noteworthy" document here:
http://www.myeclipseide.com/ContentExpress-display-ceid-66.html

To find out the differences between the Standard and Professional versions, please see this link:
http://www.myeclipseide.com/images/credit_card/me_pro_info.html

Prerequisites
You'll need a fresh Eclipse 3.1 SDK (final) installation and JDK 1.4.2_05+ or JDK 1.5 on Windows or Mac, and *only* JDK 1.5 on Linux.
All times are GMT - 6 Hours
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits